<?php
/**
 * 投稿/固定 ページ
 *
 * @author     AnimaGate, Inc.
 * @link       https://support.animagate.com/product/wp-nishiki-pro/
 */

get_header(); ?>
	<main id="main" role="main" <?php do_action( 'nishiki_pro_main_attributes' ); post_class(); ?>>
		<?php
		while ( have_posts() ) :
			the_post();
			nishiki_pro_get_template_part( 'parts/singular/content', get_post_format() );
		endwhile;
		?>
	</main>
<?php get_footer();
